摘要: 问题一: java.lang.UnsupportedClassVersionError: org/apache/catalina/startup/Bootstrap : (Unsupported major.minor version 55.0) 原因是因为jdk版本太低了,tomcat8支持,更换更高级的jdk或者使用低版本的tomcat。 这里我将jdk换成jdk1.8: 但重启t... 阅读全文
posted @ 2014-05-08 21:05 mickole 阅读(3451) 评论(0) 推荐(0) 编辑